เกี่ยวกับระบบปฏิบัติการที่รองรับ

ขณะนี้เราให้การสนับสนุนและแนะนำให้ใช้อุปกรณ์ต่อไปนี้
  • Android ที่ใช้ OS 4.1 ขึ้นไป
  • iPhone ที่ใช้ iOS 12 ขึ้นไป
  • KaiOS 2.5.0 ขึ้นไป รวมถึง JioPhone และ JioPhone 2
หากคุณมีอุปกรณ์เหล่านี้ ให้ติดตั้ง WhatsApp และลงทะเบียนหมายเลขโทรศัพท์ของคุณ
หมายเหตุ:
  • สามารถใช้ WhatsApp ได้ทีละหมายเลขต่อโทรศัพท์หนึ่งเครื่องเท่านั้น
  • โทรศัพท์ของคุณต้องสามารถรับ SMS หรือสายโทรเข้าได้ระหว่างขั้นตอนการยืนยัน เราไม่รองรับการตั้งค่าบัญชีใหม่บนอุปกรณ์ที่ใช้ได้เฉพาะ Wi-Fi เท่านั้น
วิธีที่เราเลือกระบบปฏิบัติการที่รองรับ
เนื่องจากอุปกรณ์และซอฟต์แวร์มีการเปลี่ยนแปลงอยู่บ่อยครั้ง เราจึงตรวจสอบระบบปฏิบัติการที่เรารองรับและทำการอัปเดตเป็นประจำ
เช่นเดียวกับบริษัทเทคโนโลยีอื่นๆ ในทุกๆ ปี เราจะพิจารณาว่าอุปกรณ์และซอฟต์แวร์ใดเก่าที่สุดและมีคนจำนวนน้อยที่สุดที่ยังคงใช้อุปกรณ์เหล่านี้ เพื่อเลือกระบบปฏิบัติการที่เราจะหยุดรองรับ อุปกรณ์เหล่านี้อาจไม่ได้อัปเดตความปลอดภัยล่าสุด หรืออาจไม่มีฟังก์ชันที่จำเป็นเพื่อใช้งาน WhatsApp
จะเกิดอะไรขึ้นหากไม่มีการรองรับระบบปฏิบัติการของคุณอีกต่อไป
ก่อนที่เราจะหยุดรองรับระบบปฏิบัติการของคุณ คุณจะได้รับแจ้งโดยตรงใน WhatsApp ล่วงหน้าและเตือนให้อัปเกรดสองถึงสามครั้ง
เราจะอัปเดตหน้านี้เป็นประจำเพื่อให้แน่ใจว่ามีการแสดงรายการระบบปฏิบัติการล่าสุดที่เรารองรับ
แหล่งข้อมูลที่เกี่ยวข้อง:
ข้อมูลนี้ตอบคำถามของคุณหรือไม่
ชอบ
ไม่ใช่